Opened 2 months ago

Closed 5 weeks ago

#3472 closed help (answered)

UM Versions on ARCHER2

Reported by: PHill Owned by: um_support
Component: UM Model Keywords:
Cc: Platform: ARCHER2
UM Version: 10.9

Description

I have a pair of idealised UM simulations I have been running on ARCHER and would like to run on ARCHER2. These suites, u-bx627 and u-bw509 use UM versions 11.0 and 10.9, respectively.

According to the intructions page, the currently installed versions are 7.3, 8.4, 11.1 up to 11.8. Are there plans to install versions 10.9 and 11.0, or will I need to upgrade these suites to use a later UM version?

Thanks!

Change History (2)

comment:1 Changed 8 weeks ago by grenville

Hi Peter

We plan not to install older versions of the UM on ARCHER2. Upgrading the suites is the sustainable way to manage the ever burgeoning UM versions.

Grenville

comment:2 Changed 5 weeks ago by grenville

  • Resolution set to answered
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.